ouyida3

要编出最人性化的程序
posts - 13, comments - 5, trackbacks - 0, articles - 0

置顶随笔

前几天打开spring的官网http://spring.io/,打算下载spring的最新jar包,发现只能通过maven或者gradle来下载:http://projects.spring.io/spring-framework/#quick-start
(当然,如果你知道github的话也可以到此下载:https://github.com/spring-projects/spring-framework)

<dependencies>
    <dependency>
        <groupId>org.springframework</groupId>
        <artifactId>spring-context</artifactId>
        <version>4.1.4.RELEASE</version>
    </dependency>
</dependencies>

我很久没搞spring,说不清楚什么时候的变化,不知道何时迁移到了github,springsource.org变为了spring.io,虽然我4年前就会maven了,去年就知道gradle。但是我身边的同事仍有部分连maven这个词语都没听过。

也就是说,如果你还在用ant,那么你连把你项目中的spring升级到最稳定的4.1.4都比别人麻烦一些。
时代总在进步,技术时刻变化中,如果你还安于使用你的maven,那么gradle流行的时候,你会不会因为不会groovy而落伍呢?



如果你不打算转行卖水果,亦无晋升公司中高层管理的把握,不断的更新、提高自己的技术库也需是你能带领好你20人以内的小团队的好主意。

转载请注明作者:http://www.blogjava.net/ouyida3
2015年2月19日年初一于家中

posted @ 2015-02-19 13:34 ouyida3 阅读(5807) | 评论 (2)编辑 收藏